Subject: Re: bug#29889: 27.0.50; Slow visual selection

From: Sujith <[email-masked]>
Date: Sat, 30 Dec 2017 07:06:05 +0530

Eli Zaretskii <[email-masked]> writes:
> Confirmed.  Additional info:
>
> This happens also on the emacs-26 branch and in the 26.0.90 pretest,
> but not in Emacs 25.2.

I checked out the 'emacs-25.2' tag and the issue happens there also.

To get a valid starting point which could be seen as a 'good' commit
for git-bisect, I tried to go back in the tree. I went up to Jun-1-2016
and then I ran into build errors. But the issue was present at that
point too.

Anything else which I could do to help ?